ISCS#FEP - Feature #1951

Qtl libgrapho 000 -000000
01/07/2022 07:44 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

01/07/2022

0%
0.00 hour
0.00 hour

Description

1.0000000.00000000;
2.000000000000000;

History

#1 - 01/07/2022 07:44 PM - jiawei mao
- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 01/07/2022 07:44 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 01/07/2022 07:53 PM - jiawei mao

- Status changed from Resolved to In Progress

#4 - 01/10/2022 09:56 AM - xiangyang li

- Target version set to 3.1

#5 - 01/11/2022 01:49 PM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025

1/1
